@media only screen and (max-width: 1007px) and (min-width: 767px) {
.nav ul 
{
	padding:0px 0 0 200px;
	margin:0px;
	list-style:none;position:relative;z-index:999;
	position:absolute;right:0px;
}
.nav{position:relative;}

.logo img{position:absolute;left:0px;top:0px;z-index:7;}
#disclaimer{width:600px;color:#fff;margin:0px auto;}
	img {
	max-width:100%;
	}
	
	.wrapper {
		width:768px;	
	}
	.header_inner {
		height:131px;
	}
	.header_txt {
		width:335px;
	}
	.nav ul li {
		padding:0 5px;
	}
	.container {
		clear:both;
		padding:10px;
	}
	.content {
		width:470px;
		}
	.nosidebar {
		width: 730px !important;
		}
	.banner {
		padding:0 10px 20px;
		}
	.banner_right {
		width:230px;
		}
	.info_inner img, .info_inner span {
		float:none;
		}
	.list_area ul {
		float:left;
		margin:0 25px 0 0;
		}
	.list_area {
		padding:0px;
		}
	.footer_bottom {
		padding-bottom:30px;
		}
	.footer_left {
		float:none;
		clear:both;
		text-align:center;
		width:auto;
		padding-bottom:30px;
		}
	.footer_right {
		padding:0px;
		float:none;
		clear:both;
		width:auto;
		text-align:center;
		}
	.footer_right ul li, .footer_right ul li a {
		float:none;
		display:inline;
		}
	br.hide {
		display:block;
		}
	.footer_top {
		padding:33px 10px 0;
		}
	.footer_logo1 {
		width:185px;
		}
	.footer_logo4 {
		margin:0px;
		}
	.footer_list {
		width:auto;
		padding-right:20px;
		}
	.submit {
		-webkit-appearance: none;
		border-radius: 0;
		padding:0px;
		}


.footer_logo1 a{color:#fff;}












.landingpage{width:500px !important;}
.landingpage *{max-width:500px !important;}

.landingpage .content{width:460px !important;margin:0px 20px;}
.landingpage .nosidebar{width:460px !important;margin:0px 20px 0px 20px !important;}
.landingpage .content.nosidebar{width:460px !important;}
.landingpage .container{padding:0px 0px !important;}
.landingpage .header_txt{font-size:12px !important;width:130px;float:right;margin-right:15px;margin-top:20px;}
.landingpage .header_txt p,.landingpage .header_txt span{font-size:12px !important;line-height:14px;}
.landingpage .header_nav{display:none !important;}
.landingpage .footer_list{display:none;}
#disclaimer.landingpage{width:500px !important;}

.landingpage .footer_right{left:0px;}


.landingpage2col .emb{margin-right:120px !important;position:relative;top:-180px;}






}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	#disclaimer{width:300px;color:#fff;margin:0px auto;}
	img {
	max-width:100%;
	}

br.hide {
	display:block;
	}
	
.wrapper {
	width:320px;
	}
	
.header_top {
	display:none;
	}
	
.header_inner {
	padding:0px;
	height: auto;
	}
	
.header_right {
	float:none;
	}
	
.header_nav {
	float:none;
	padding:0px;
	clear:both;
	}
	
.header_nav ul li {
	background:none;
	float:none;
	height:28px;
	padding:0px 0 0 15px;
	display:block;
	border-bottom:1px solid #b7de90;
	}
	
.header_nav ul li img {
	margin:0px;
	display:none;
	}
	
.header_nav ul li a {
	background:url(images/nav_arrow.png) no-repeat center left;
	padding:0px 0 0 14px;
	display:block;
	height:28px;
	line-height:28px;
	}
	
.header_txt { display:none;}

.logo {
	float: none;
	width:263px;
	height:145px;
	position:relative;
	top:0px;
	left:0px;
	margin:0 auto;
	padding-bottom:15px;
	}
	
.header_bottom {
	background:#1c75bb;
	height:16px;
	border-bottom:#fff 1px solid;
	margin-bottom:0px;
	}

.nav {
	background:#81acb5;
	height:auto;
	clear:both;
	margin-bottom:0px;
	top:0px;
	border-bottom:1px solid #d4d4d4;
	}

.nav ul  {
	padding:0px;
	margin:0px;
	list-style:none;
	}
	
.nav ul li {
	display:block;
	float: none;
	height:28px;
	font-size:14px;
	color:#1c75bb;
	padding:0px 0 0 15px;
	margin:0px;
	border-right:0px;
	border-bottom:1px solid #fff;
	}

.nav ul li a {
	background:url(images/nav_arrow.png) no-repeat center left;
	padding:0px 0 0 14px;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:28px;
	}
	
.nav ul li:hover a, .nav ul li.selected a {
	color:#fff;
	}
	
.nav ul li:hover span, .nav ul li.selected span  {
	display:none;
	}
	ul#primarynav li:hover{background:none;}
ul#primarynav li.current-menu-item{background:none;}
.container {
	padding:0px;
	}
	
.side_bar {
	float: none;
	width:320px;
	}

.list_box ul li {
	border-bottom:0px;
	}
	
.pic_box, .artical_box, .search_box, .commend_box, .side_bar em {
	display:block;
	}
	
.pic_box{margin-top:29px;}
.list_box {
	margin-bottom:0px;
	}
	
.link_box {
	font-size:20px;
	background:url(images/linkbox_bg2.jpg) repeat-x left top;
	font-weight:bold;
	line-height:38px;
	padding:8px 0 0 15px;
	}
	
.list_box ul li a {
	padding:0 0 0 15px;
	}
	
.content {
	display:block !important; 
	width:260px;position:relative;left:-30px;
	}
.content img{max-width:260px;height:auto;}
.content *{max-width:260px;}
.content.nosidebar *{max-width:280px;}
.content.nosidebar{width:290px !important;position:relative;left:-20px;}
.homenewsletter{margin-bottom:50px;}
.homecaregiving, .homeinfo, .hometreatment, .homereccuring{font-size:11px;margin-bottom:15px;}
#content {
	padding:15px;
	display:block;
	}
	
.footer_top {
	height:1%;
	padding:20px 0 0 25px;
	
	border-bottom:#FFF 1px solid;
	border-top:#FFF 1px solid;
	}
	
.footer_logo1, .footer_list, .footer_right {
	display:block;
	}
	
.footer_logo2 {
	margin:0 5px 0px 0;
	width:56px;
	}
	
.footer_logo3 {
	width:75px;
	margin:0 12px 0 0;
	}
	
.footer_logo4 {
	width:99px;
	margin:0px;
	}
	
.footer_bottom {
	padding:0px;
	}
	
.footer_left {
	width:auto;
	float:none;
	text-align:center;
	padding:20px 47px;
	}
.footer_logo1 div{width:100px !important;}
.footer_logo1 a{color:#fff;}
.footer_list{display:none;}
#menu-footernav4{width:300px;margin-left:160px;position:relative;top:-20px;}


.landingpage{width:320px !important;}
.landingpage *{max-width:320px !important;}

.landingpage .content{width:300px !important;}
.landingpage .nosidebar{width:300px !important;margin:0px 10px 0px 10px !important;}
.landingpage .content.nosidebar{width:300px !important;margin:0px 10px !important;left:0px;}
.landingpage .container{}
.landingpage .header_txt{font-size:12px !important;width:130px;float:right;margin-right:15px;margin-top:20px;}
.landingpage .header_txt p,.landingpage .header_txt span{font-size:12px !important;line-height:14px;}
.landingpage .header_nav{display:none !important;}
.landingpage .footer_list{display:none;}
#disclaimer.landingpage{width:300px !important;}
.landingpage .footer_right{display:none;}
.landingpage2col .footer_right{position:relative;top:0px;left:-20px;}
.landingpage2col .emb{margin-right:120px !important;clear:both;float:none !important;position:relative;top:20px;}
}